/*
Theme Name: Zero Azul W
Template: wp-bootstrap-starter
Theme URI: https://www.cristianparada.com/
Author: Cristian Parada
Author URI: http://www.cristianparada.com
Description: Thema creado por Zero Azul / Grupo CCP para uso exclusivo de clientes de agencia
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: LICENSE
*/

section#primary {
    -ms-flex: 100% !Important;
    flex: 100% !Important;
    max-width: 100% !Important;
}

#content.site-content {
    padding-bottom: 0px !important;
    padding-top: 11% !important;
}

.entry-header {
	display: none !important;
}

.container {
    width: 100%;
    padding-right: 0px !important;
    padding-left: 0px !important;
    margin-right: auto;
    margin-left: auto;
}


/*2020*/
/*Formularios de productos*/
.form_pto input, textarea {
    border: 1px solid black !important;
    border-radius: 20px !important;
    font-family: montserrat !important;
    font-size: 15px !important;
}

button.boton-form_pto {
    background-color: #d9950a !important;
    border-radius: 20px !important;
    color: white !important;
    font-size: 18px !important;
    font-weight: 500 !important;
    border: none !important;
    width: 30% !important;
    margin: auto !important;
}

button.boton-form_pto:hover {
    background-color: orange !important;
}